<!DOCTYPE html>
<html lang="en">
 <head>
  <title>
   Pacific Park &amp; Play | Process
  </title>
  <meta charset="utf-8"/>
  <meta content="Pacific Park &amp; Play" name="application-name"/>
  <meta content="Building quality outdoor play spaces that bring neighbors together to imagine, explore and play!
" name="description"/>
  <meta content="park, construction, california, ca, ventura, playground" name="keywords"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <link href="assets/css/reset.css" rel="stylesheet"/>
  <link href="https://fontlibrary.org/en/face/jellee-typeface" media="screen" rel="stylesheet" type="text/css">
   <link href="https://fontlibrary.org/en/face/carlito" media="screen" rel="stylesheet" type="text/css"/>
   <link href="assets/img/favicon.png" rel="shortcut icon"/>
   <link href="assets/css/common.css" rel="stylesheet"/>
   <link href="assets/css/nav.css" rel="stylesheet"/>
  </link>
 </head>
 <body id="about">
  <nav>
   <div id="icon">
    <a class="smooth-scroll" href="home.html">
     <img alt="Pacific Park &amp; Play" src="assets/img/logo.jpg"/>
    </a>
   </div>
   <div id="menu-btn">
    <div id="bar1">
    </div>
    <div id="bar2">
    </div>
    <div id="bar3">
    </div>
   </div>
   <div id="menu">
    <a class="smooth-scroll" href="home.html">
     Home
    </a>
    <a class="smooth-scroll" href="about.html">
     About
    </a>
    <a class="smooth-scroll" href="process.html">
     Process
    </a>
    <a class="smooth-scroll" href="contact.html">
     Contact
    </a>
    <a class="smooth-scroll" href="gallery.html">
     Gallery
    </a>
    <a class="smooth-scroll" href="representatives.html">
     Representatives
    </a>
    <a class="smooth-scroll" href="partners.html">
     Partners
    </a>
    <a class="smooth-scroll" href="resources.html">
     Resources
    </a>
    <div id="social">
     <a href="https://www.facebook.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-fb.png"/>
     </a>
     <a href="https://www.instagram.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-ig.png"/>
     </a>
     <a href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
      <img src="assets/img/icon-yt.png"/>
     </a>
    </div>
   </div>
   <div id="menu-background">
   </div>
  </nav>
  <section>
   <h1>
    Process Diagram
   </h1>
   <h2>
    We help get your ideas on paper.
   </h2>
   <div class="accordion-div">
    <button class="accordion">
     1. Design Concept
    </button>
    <div class="panel">
     <div class="img">
      <img src="assets/img/process01.jpg"/>
     </div>
     <p>
      We listen as you describe your outdoor dream space, and we answer your questions.
     </p>
    </div>
    <button class="accordion">
     2. Rough Sketch
    </button>
    <div class="panel">
     <p>
      We draw rough sketches of the design concept.
     </p>
    </div>
    <button class="accordion">
     3. Renderings
    </button>
    <div class="panel">
     <div class="img">
      <img src="assets/img/process03.jpg"/>
     </div>
     <p>
      We create 3D color renderings of your plan.
     </p>
    </div>
    <button class="accordion">
     4. Detailed Site Plan
    </button>
    <div class="panel">
     <div class="img">
      <img src="assets/img/process04.jpg"/>
     </div>
     <p>
      We create scalated site plans that includes all components specifically for your space.
     </p>
    </div>
   </div>
   <h2>
    We build your dream… literally.
   </h2>
   <div class="accordion-div">
    <button class="accordion">
     5. Demo &amp; Site Prep
    </button>
    <div class="panel">
     <div class="img">
      <img src="assets/img/process05.jpg"/>
     </div>
     <p>
      We contract with qualified specialists to demo the existing space and prep the site.
     </p>
    </div>
    <button class="accordion">
     6. Specialty Product Purchases
    </button>
    <div class="panel">
     <div class="img">
      <img src="assets/img/process06.jpg"/>
     </div>
     <p>
      We order all of the safety surface materials, furnishings, and equipment needed to complete your site.
     </p>
    </div>
    <button class="accordion">
     7. Installation
    </button>
    <div class="panel">
     <div class="img">
      <img src="assets/img/process07.jpg"/>
     </div>
     <p>
      We contract with experienced professionals to complete all phases of the installation process.
     </p>
    </div>
   </div>
   <link href="assets/css/accordion.css" rel="stylesheet"/>
   <script src="assets/js/accordion.js">
   </script>
  </section>
  <footer>
   <p>
    Pacific Park &amp; Play, 2024
   </p>
   <p>
    Thousand Oaks, CA, 91360
   </p>
   <p class="media">
    <a class="media" href="https://www.facebook.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-fb.png"/>
    </a>
    <a class="media" href="https://www.instagram.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-ig.png"/>
    </a>
    <a class="media" href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
     <img src="assets/img/icon-yt.png"/>
    </a>
   </p>
  </footer>
  <script src="assets/js/main.js">
  </script>
 </body>
</html>
